	.text
	.globl	__sincosf128_table
	.section	.rodata
	.align 32
	.type	__sincosf128_table, @object
	.size	__sincosf128_table, 5312
__sincosf128_table:
	.long	3026137583
	.long	541144731
	.long	2789327727
	.long	1073674846
	.long	3307485031
	.long	269791483
	.long	2072460031
	.long	1066125994
	.long	2286414364
	.long	3899440190
	.long	2246355848
	.long	1073491682
	.long	1665279277
	.long	4097600977
	.long	3017545718
	.long	1066049202
	.long	2396854411
	.long	2266421953
	.long	1084738626
	.long	1073674691
	.long	2269809191
	.long	2089899616
	.long	3996701963
	.long	1066203220
	.long	3652379711
	.long	3038730650
	.long	314955372
	.long	1073495731
	.long	2387133844
	.long	1387719724
	.long	3881663113
	.long	-1081455240
	.long	743840576
	.long	243465227
	.long	4093867216
	.long	1073674527
	.long	4227805696
	.long	3245248304
	.long	309960095
	.long	-1081342207
	.long	1477336962
	.long	3005823845
	.long	2765905703
	.long	1073499774
	.long	924878218
	.long	2191760785
	.long	1211506408
	.long	1065890970
	.long	3006610055
	.long	1491516103
	.long	3269586639
	.long	1073674356
	.long	3582285905
	.long	356139621
	.long	1582945263
	.long	1066131931
	.long	1880986250
	.long	709029694
	.long	4244247151
	.long	1073503812
	.long	1845326523
	.long	2252905102
	.long	1063169169
	.long	1066019415
	.long	1901586925
	.long	1021400199
	.long	2951740898
	.long	1073674177
	.long	3237789966
	.long	4214970939
	.long	1964008569
	.long	1066148542
	.long	1854916317
	.long	3221068404
	.long	3691357396
	.long	1073507845
	.long	3287027676
	.long	1403480504
	.long	1544120600
	.long	-1081605080
	.long	4064858878
	.long	3126447612
	.long	3187272929
	.long	1073673990
	.long	1216088838
	.long	1663354726
	.long	1554479489
	.long	-1081385279
	.long	600407083
	.long	1364899086
	.long	50048811
	.long	1073511873
	.long	49442733
	.long	206535574
	.long	1299827568
	.long	1065888827
	.long	1069880716
	.long	3537240408
	.long	4025189036
	.long	1073673795
	.long	3385581108
	.long	1066605485
	.long	1521919376
	.long	-1081588532
	.long	1293003577
	.long	997988199
	.long	854567572
	.long	1073515894
	.long	3918712402
	.long	4166122953
	.long	682822860
	.long	-1081435278
	.long	3761970502
	.long	1910743251
	.long	1221588601
	.long	1073673593
	.long	3183150302
	.long	1986586191
	.long	3756736843
	.long	1066194674
	.long	371355560
	.long	590907312
	.long	755821617
	.long	1073519909
	.long	1361003976
	.long	518132805
	.long	779193435
	.long	-1081513040
	.long	1806620109
	.long	2488237115
	.long	3419530151
	.long	1073673382
	.long	3538565580
	.long	2810550660
	.long	341605082
	.long	-1081306306
	.long	86393521
	.long	1288632469
	.long	2996281462
	.long	1073523917
	.long	2738903996
	.long	3578858867
	.long	456743125
	.long	-1081602221
	.long	3613177534
	.long	3739114578
	.long	2084257046
	.long	1073673164
	.long	554401578
	.long	4145000476
	.long	20983424
	.long	-1081331209
	.long	2663590593
	.long	2523949402
	.long	2230175257
	.long	1073527919
	.long	1764593058
	.long	3521976421
	.long	3712380302
	.long	1066059940
	.long	3585433769
	.long	3610314839
	.long	1567965182
	.long	1073672938
	.long	1494500997
	.long	987181547
	.long	3632032476
	.long	1066158487
	.long	232842549
	.long	702925785
	.long	1703422106
	.long	1073531914
	.long	3724857883
	.long	2908498561
	.long	2824932659
	.long	1065917400
	.long	3627223406
	.long	4084367490
	.long	1929930313
	.long	1073672704
	.long	1136311541
	.long	1700355789
	.long	29778228
	.long	-1081302889
	.long	1290014599
	.long	4214519754
	.long	368794204
	.long	1073535902
	.long	2631003711
	.long	1725161030
	.long	3761908481
	.long	-1081497923
	.long	2332336307
	.long	3076791453
	.long	3231471731
	.long	1073672462
	.long	3319025991
	.long	3603737091
	.long	4266318138
	.long	1066155087
	.long	708101469
	.long	735084116
	.long	1475915354
	.long	1073539882
	.long	2530123800
	.long	810091043
	.long	3562144531
	.long	1065916444
	.long	2037563178
	.long	391055270
	.long	1240981226
	.long	1073672213
	.long	1099234062
	.long	1223524208
	.long	4131980824
	.long	-1081485574
	.long	3698545129
	.long	1806212587
	.long	3981390167
	.long	1073543854
	.long	3461476138
	.long	1346984782
	.long	1429287790
	.long	-1081460412
	.long	3360367472
	.long	1532328253
	.long	318821106
	.long	1073671956
	.long	1735547437
	.long	2829442214
	.long	2591204334
	.long	-1081290037
	.long	2157727267
	.long	3113340760
	.long	3421917525
	.long	1073546517
	.long	3823333609
	.long	3039232274
	.long	195055821
	.long	1066128508
	.long	4245745981
	.long	3213888369
	.long	532418321
	.long	1073671691
	.long	1966403498
	.long	195487839
	.long	1625413544
	.long	-1081309715
	.long	3674690273
	.long	1501642108
	.long	217003587
	.long	1073548496
	.long	759404262
	.long	2641222940
	.long	475271392
	.long	1065948266
	.long	2824204672
	.long	257202093
	.long	1951227642
	.long	1073671418
	.long	1300888709
	.long	2953608189
	.long	3998963409
	.long	1065983995
	.long	1228753807
	.long	2894262217
	.long	447303134
	.long	1073550470
	.long	1055806189
	.long	1417097335
	.long	2517339801
	.long	-1081345706
	.long	1365962885
	.long	2079594555
	.long	351760122
	.long	1073671138
	.long	413626618
	.long	3254064241
	.long	3422078735
	.long	-1081478305
	.long	2205416736
	.long	1696079295
	.long	3595332487
	.long	1073552439
	.long	129619100
	.long	1134528478
	.long	3508641393
	.long	-1081618876
	.long	3913701578
	.long	4046200147
	.long	102480628
	.long	1073670850
	.long	1331840409
	.long	2856179703
	.long	1286288378
	.long	1066142378
	.long	742406632
	.long	1522786291
	.long	554806003
	.long	1073554405
	.long	1221053909
	.long	220509593
	.long	3433924619
	.long	1066119790
	.long	246466074
	.long	729181497
	.long	1278901464
	.long	1073670554
	.long	4120704651
	.long	2382567647
	.long	1540780370
	.long	1066161664
	.long	1046151380
	.long	4062881555
	.long	3695438665
	.long	1073556365
	.long	2582666282
	.long	342980436
	.long	3766337674
	.long	1066113948
	.long	1859529125
	.long	3595460287
	.long	3958545054
	.long	1073670250
	.long	2175217044
	.long	1862001448
	.long	2842660724
	.long	1066152533
	.long	51120921
	.long	2005085613
	.long	3913304568
	.long	1073558321
	.long	2919401681
	.long	1881867377
	.long	3738499559
	.long	1066082171
	.long	2924247895
	.long	4201602354
	.long	3925971923
	.long	1073669939
	.long	711594194
	.long	3791903881
	.long	92105427
	.long	1066012386
	.long	2185478605
	.long	2148015786
	.long	695639357
	.long	1073560273
	.long	2368665121
	.long	2103748692
	.long	3229611446
	.long	1066059024
	.long	200421095
	.long	100320244
	.long	1262710429
	.long	1073669621
	.long	575241850
	.long	2345782108
	.long	922102610
	.long	1065800141
	.long	1049532456
	.long	1748864554
	.long	2120871529
	.long	1073562219
	.long	1339791468
	.long	924228196
	.long	2287595915
	.long	1066113345
	.long	1566962490
	.long	3126646772
	.long	347251785
	.long	1073669295
	.long	4282170179
	.long	177113683
	.long	1353483715
	.long	-1081291688
	.long	3961760545
	.long	101248666
	.long	3383817170
	.long	1073564160
	.long	327289827
	.long	2974486978
	.long	3235131843
	.long	-1081393674
	.long	3218454810
	.long	1303448970
	.long	1265110378
	.long	1073668961
	.long	915521718
	.long	3772818158
	.long	3610625368
	.long	1066056081
	.long	2075933901
	.long	2798476373
	.long	3975580279
	.long	1073566096
	.long	974418416
	.long	572681070
	.long	2570568715
	.long	-1081408319
	.long	3229934756
	.long	256703113
	.long	4103785836
	.long	1073668619
	.long	3913133403
	.long	1400816193
	.long	1353392821
	.long	1065947348
	.long	2281445725
	.long	1928915317
	.long	3388616537
	.long	1073568027
	.long	4199668107
	.long	3053443988
	.long	400107160
	.long	-1081354511
	.long	330880817
	.long	3774826296
	.long	362823100
	.long	1073668271
	.long	3536483908
	.long	2021816409
	.long	1166414265
	.long	-1081300984
	.long	3129545527
	.long	1370619264
	.long	1116764279
	.long	1073569953
	.long	1868613596
	.long	2422320265
	.long	2170303389
	.long	-1081536500
	.long	1714573076
	.long	3631521120
	.long	3018578037
	.long	1073667914
	.long	4077534596
	.long	288393519
	.long	3888694435
	.long	1066166799
	.long	1861047495
	.long	1755175807
	.long	950242687
	.long	1073571873
	.long	1196596561
	.long	186317894
	.long	3535131004
	.long	1066104014
	.long	3175470102
	.long	1578627954
	.long	3574538893
	.long	1073667550
	.long	368182158
	.long	325082010
	.long	3906552053
	.long	-1081280160
	.long	3128329038
	.long	1426780243
	.long	2385748005
	.long	1073573787
	.long	2001775020
	.long	3522731454
	.long	2563457876
	.long	-1081362495
	.long	3144575399
	.long	547724067
	.long	2126091665
	.long	1073667179
	.long	3089743902
	.long	3987744528
	.long	829545220
	.long	1066148849
	.long	3599312440
	.long	1025680665
	.long	626484257
	.long	1073575696
	.long	220049950
	.long	3612954700
	.long	3974037674
	.long	-1081367942
	.long	3617012327
	.long	914958218
	.long	3065546984
	.long	1073666800
	.long	374386264
	.long	521508043
	.long	2381148347
	.long	1066025635
	.long	1344881545
	.long	3643216073
	.long	3762063060
	.long	1073577598
	.long	2314354679
	.long	4028689656
	.long	2818620753
	.long	-1081394481
	.long	1954604885
	.long	3355281141
	.long	2197232285
	.long	1073666414
	.long	3345473983
	.long	2187227444
	.long	1976356860
	.long	-1081296784
	.long	3622516752
	.long	2519270310
	.long	2703763092
	.long	1073579495
	.long	433487855
	.long	4277806784
	.long	1957211186
	.long	-1081365088
	.long	2906728133
	.long	2663680252
	.long	3917354932
	.long	1073666020
	.long	2857710434
	.long	3571793966
	.long	3488369259
	.long	-1081375118
	.long	2644035958
	.long	4111630522
	.long	1249331602
	.long	1073581386
	.long	1958160787
	.long	3186071007
	.long	3000156049
	.long	1066030359
	.long	755298861
	.long	4196889199
	.long	4034126851
	.long	1073665619
	.long	179049261
	.long	658985561
	.long	2923598213
	.long	1066155128
	.long	1710238224
	.long	1247332272
	.long	3198112876
	.long	1073583270
	.long	3595614549
	.long	344926943
	.long	4220153110
	.long	1066025530
	.long	3781417037
	.long	130887389
	.long	2652660126
	.long	1073665211
	.long	724717757
	.long	1373790165
	.long	767966781
	.long	-1081314046
	.long	3358337279
	.long	69701224
	.long	3761143889
	.long	1073585148
	.long	2522238925
	.long	872828504
	.long	2707400612
	.long	-1081368535
	.long	288979875
	.long	1674320806
	.long	4174960576
	.long	1073664795
	.long	1079904184
	.long	804201546
	.long	1054234685
	.long	1066028726
	.long	1257444147
	.long	2656890652
	.long	2446086348
	.long	1073587020
	.long	1135740307
	.long	1354786130
	.long	1661826392
	.long	1066130503
	.long	2959680364
	.long	70601415
	.long	120052047
	.long	1073664373
	.long	2074967057
	.long	913831741
	.long	2604339228
	.long	1066074392
	.long	3632238568
	.long	1832572969
	.long	3057256743
	.long	1073588885
	.long	1329612920
	.long	3434493286
	.long	464078366
	.long	-1081365916
	.long	600474426
	.long	4130172244
	.long	3483708121
	.long	1073663942
	.long	3946891973
	.long	3713140685
	.long	85943980
	.long	-1081311276
	.long	427997617
	.long	1766289229
	.long	810754401
	.long	1073590744
	.long	1917815620
	.long	2289699683
	.long	57281344
	.long	1066085063
	.long	3427018373
	.long	1417432686
	.long	1493805102
	.long	1073663505
	.long	714019074
	.long	1882093527
	.long	554126718
	.long	1066131776
	.long	619709395
	.long	678548660
	.long	3809327812
	.long	1073592595
	.long	373567255
	.long	366111491
	.long	1147847874
	.long	1066092474
	.long	3129190786
	.long	3780043106
	.long	2854955378
	.long	1073663060
	.long	2422310204
	.long	4007790953
	.long	3092470447
	.long	-1081362495
	.long	2949903568
	.long	842267854
	.long	2977633290
	.long	1073594440
	.long	4081732901
	.long	907255305
	.long	96497775
	.long	1066047879
	.long	2048702947
	.long	2931382251
	.long	3388762064
	.long	1073662608
	.long	3545967052
	.long	193012359
	.long	3823135483
	.long	1066175813
	.long	1546288541
	.long	3725912878
	.long	2127035673
	.long	1073596278
	.long	2475212481
	.long	3819450713
	.long	3310607236
	.long	-1081384047
	.long	723526738
	.long	1129740852
	.long	3213681064
	.long	1073662149
	.long	3235739549
	.long	4202777247
	.long	4117888475
	.long	-1081419989
	.long	2762190079
	.long	3986714301
	.long	775768657
	.long	1073598109
	.long	3385215252
	.long	2321430698
	.long	746680588
	.long	-1081410607
	.long	357117828
	.long	2855241985
	.long	2450046547
	.long	1073661683
	.long	1396811309
	.long	2956397579
	.long	3477350301
	.long	1065967306
	.long	3622872862
	.long	346198313
	.long	2738898790
	.long	1073599932
	.long	1567419629
	.long	4094239442
	.long	743211305
	.long	-1081503581
	.long	1180006400
	.long	3739501756
	.long	1220063605
	.long	1073661210
	.long	1438643124
	.long	2115241057
	.long	895930202
	.long	1066197531
	.long	1551853178
	.long	2754949560
	.long	3243452873
	.long	1073601748
	.long	2611786635
	.long	262996694
	.long	1461588506
	.long	-1081389984
	.long	1598984208
	.long	148193924
	.long	3942768088
	.long	1073660729
	.long	1609601022
	.long	2978259167
	.long	3588681270
	.long	-1081396988
	.long	4133517070
	.long	2398468062
	.long	1813349030
	.long	1073603557
	.long	1556135079
	.long	207869222
	.long	1235294084
	.long	1066044452
	.long	994440694
	.long	4191910843
	.long	2154149844
	.long	1073660242
	.long	1189444230
	.long	2958953121
	.long	1296868907
	.long	-1081330731
	.long	911202360
	.long	4270286012
	.long	2269425758
	.long	1073605358
	.long	1291622083
	.long	1357656743
	.long	3501869827
	.long	-1081399706
	.long	2318035025
	.long	1725887941
	.long	276948819
	.long	1073659748
	.long	703156373
	.long	1824699728
	.long	3313743926
	.long	1066077022
	.long	701798143
	.long	3025962174
	.long	4139536279
	.long	1073607151
	.long	1423637167
	.long	2509482126
	.long	2334650748
	.long	-1081418358
	.long	293737371
	.long	1382250393
	.long	2735745359
	.long	1073659246
	.long	3468259681
	.long	1873328612
	.long	2688165304
	.long	-1081282089
	.long	4073720372
	.long	1906152714
	.long	2658577353
	.long	1073608937
	.long	410329314
	.long	809978334
	.long	3844880676
	.long	1066019970
	.long	2778810129
	.long	585464392
	.long	1072050419
	.long	1073658738
	.long	2816274647
	.long	1271860106
	.long	2623840265
	.long	1066136854
	.long	3523964229
	.long	2749977381
	.long	1653419863
	.long	1073610715
	.long	2342447753
	.long	1100745540
	.long	4065230904
	.long	1066114545
	.long	1014853378
	.long	3768766950
	.long	4009068608
	.long	1073658222
	.long	1854234561
	.long	3957204317
	.long	1661577516
	.long	-1081308389
	.long	4053876650
	.long	1263127713
	.long	2476501397
	.long	1073611618
	.long	3315327593
	.long	2874616679
	.long	1593613929
	.long	-1081324884
	.long	2033310002
	.long	405401039
	.long	3091951692
	.long	1073657700
	.long	2904607867
	.long	2964021899
	.long	1697862040
	.long	1066120972
	.long	1312802522
	.long	3036507025
	.long	1751729893
	.long	1073612499
	.long	890492331
	.long	2739739764
	.long	3568746640
	.long	-1081351692
	.long	940822700
	.long	3771202506
	.long	2752561412
	.long	1073657171
	.long	2555864620
	.long	417050669
	.long	508464828
	.long	-1081383219
	.long	2981806735
	.long	172125975
	.long	568975616
	.long	1073613376
	.long	901920615
	.long	1157635323
	.long	4192776444
	.long	-1081319045
	.long	1205545537
	.long	2276043079
	.long	3129591956
	.long	1073656635
	.long	529726018
	.long	2622217565
	.long	358171531
	.long	-1081280568
	.long	3494231499
	.long	3647588419
	.long	2993378930
	.long	1073614248
	.long	3999265134
	.long	2889806809
	.long	3909191690
	.long	-1081309612
	.long	3749189685
	.long	1648077507
	.long	68561484
	.long	1073656093
	.long	1259588135
	.long	3527853428
	.long	1588752229
	.long	1066116407
	.long	539385925
	.long	3076809318
	.long	206268867
	.long	1073615117
	.long	1093155473
	.long	2806834202
	.long	4193641169
	.long	-1081316241
	.long	3513912696
	.long	1276089264
	.long	2301672743
	.long	1073655543
	.long	1036755949
	.long	4121536485
	.long	3808292155
	.long	-1081292256
	.long	3303486730
	.long	595536491
	.long	569948152
	.long	1073615981
	.long	3247264528
	.long	347860351
	.long	2319525141
	.long	1066086212
	.long	1974317841
	.long	1446959779
	.long	1383033310
	.long	1073654987
	.long	3500731314
	.long	3617117431
	.long	3773530767
	.long	1066148364
	.long	48384123
	.long	20309361
	.long	3857903323
	.long	1073616840
	.long	4257235946
	.long	3325261489
	.long	540086600
	.long	-1081359719
	.long	2114759651
	.long	804855562
	.long	1753417873
	.long	1073654424
	.long	2341389079
	.long	3122458072
	.long	4124376574
	.long	1066193738
	.long	2040680460
	.long	3473356700
	.long	1254818557
	.long	1073617696
	.long	3623402985
	.long	3626687024
	.long	752053570
	.long	1065818441
	.long	2246867227
	.long	3516653667
	.long	3560390146
	.long	1073653854
	.long	1758072610
	.long	2983591115
	.long	2264453964
	.long	1066086477
	.long	2659429192
	.long	3259320308
	.long	1126393204
	.long	1073618547
	.long	1480595896
	.long	787408815
	.long	4095068275
	.long	-1081843979
	.long	3209777075
	.long	4116761656
	.long	2658293866
	.long	1073653278
	.long	287035389
	.long	173598925
	.long	1008959353
	.long	1066177329
	.long	1495093637
	.long	4042447250
	.long	3249551692
	.long	1073619393
	.long	1990904919
	.long	1461451397
	.long	749177534
	.long	1065835463
	.long	3617220014
	.long	3931935044
	.long	3493145564
	.long	1073652695
	.long	3481706875
	.long	769446038
	.long	2169222261
	.long	-1081381422
	.long	2331482571
	.long	3017046532
	.long	3107424443
	.long	1073620235
	.long	1905611360
	.long	2459602216
	.long	1521184759
	.long	1066124311
	.long	3872917167
	.long	1345502282
	.long	1922756164
	.long	1073652106
	.long	928645356
	.long	1571250710
	.long	262697390
	.long	-1081292863
	.long	2544182281
	.long	1811448713
	.long	479296006
	.long	1073621073
	.long	529580670
	.long	3382681608
	.long	1562214789
	.long	1066105487
	.long	2713353825
	.long	1267433422
	.long	2396590840
	.long	1073651510
	.long	3790094345
	.long	791956176
	.long	2038684160
	.long	1066063343
	.long	933581844
	.long	3625395081
	.long	3735585825
	.long	1073621905
	.long	1943852444
	.long	340717728
	.long	94265001
	.long	-1081378070
	.long	2790250632
	.long	3305006148
	.long	775890405
	.long	1073650908
	.long	2648454599
	.long	2113412273
	.long	4123299970
	.long	1066056541
	.long	972611461
	.long	659379704
	.long	4068057864
	.long	1073622733
	.long	3353942116
	.long	3331530805
	.long	49803929
	.long	1066030957
	.long	669641249
	.long	1170781171
	.long	1513530961
	.long	1073650299
	.long	955626922
	.long	1965820368
	.long	1503103453
	.long	1066009407
	.long	1451546319
	.long	4158312578
	.long	1259637700
	.long	1073623557
	.long	1174792617
	.long	3209072534
	.long	3763705689
	.long	-1081341609
	.long	574366529
	.long	122158593
	.long	474145073
	.long	1073649684
	.long	534362223
	.long	4158920292
	.long	2170376113
	.long	-1081664446
	.long	2936278788
	.long	1907566567
	.long	3684425782
	.long	1073624375
	.long	913707534
	.long	598797190
	.long	4267747654
	.long	-1081340234
	.long	2015261901
	.long	3419422871
	.long	2113981215
	.long	1073649062
	.long	515765278
	.long	1027343762
	.long	1000326092
	.long	1066141493
	.long	3634301683
	.long	2917009994
	.long	2537906818
	.long	1073625189
	.long	3861522476
	.long	3944401064
	.long	2772946300
	.long	1066081446
	.long	670878056
	.long	420619263
	.long	2301024745
	.long	1073648434
	.long	4266934542
	.long	675981558
	.long	1057879457
	.long	-1081339325
	.long	94498992
	.long	2630956427
	.long	1901733952
	.long	1073625998
	.long	1883666782
	.long	1130887153
	.long	2138468772
	.long	1066152648
	.long	2832764709
	.long	1843407326
	.long	1199889839
	.long	1073647800
	.long	4282139208
	.long	4049067530
	.long	579300347
	.long	1066100769
	.long	4115104259
	.long	2669728888
	.long	1563872595
	.long	1073626802
	.long	2536575032
	.long	1057649781
	.long	67913196
	.long	1066113097
	.long	2888515706
	.long	247055796
	.long	3271809453
	.long	1073647159
	.long	3752691709
	.long	41611593
	.long	321460785
	.long	-1081299204
	.long	2717596980
	.long	85468148
	.long	1313580665
	.long	1073627601
	.long	1991880951
	.long	3845404032
	.long	3484238835
	.long	1066098686
	.long	2770153532
	.long	102299663
	.long	94755984
	.long	1073646513
	.long	2996587961
	.long	3383930513
	.long	2081909351
	.long	1066181634
	.long	1701494440
	.long	2869208312
	.long	941421446
	.long	1073628395
	.long	3269408723
	.long	3345460718
	.long	2979551282
	.long	1065971808
	.long	83583249
	.long	4145165937
	.long	428202097
	.long	1073645860
	.long	384173807
	.long	2169186850
	.long	2378608944
	.long	1065959193
	.long	3875847175
	.long	3912871266
	.long	239276377
	.long	1073629184
	.long	455505187
	.long	2133988838
	.long	2196805645
	.long	1065919352
	.long	1476213666
	.long	1650925564
	.long	148339308
	.long	1073645201
	.long	4055588201
	.long	685400223
	.long	2913422854
	.long	1066189009
	.long	1938605468
	.long	269539845
	.long	3295325046
	.long	1073629967
	.long	3853447796
	.long	3107341156
	.long	1239462423
	.long	-1081316505
	.long	2106647647
	.long	4290426050
	.long	3722904009
	.long	1073644535
	.long	2875840734
	.long	3155871012
	.long	401282012
	.long	-1081361408
	.long	2450400631
	.long	2842539037
	.long	1314188625
	.long	1073630746
	.long	2224038578
	.long	2668476193
	.long	614993639
	.long	-1081446771
	.long	1205695001
	.long	3458298991
	.long	2736330453
	.long	1073643864
	.long	3527751500
	.long	448256643
	.long	1583112042
	.long	1066175191
	.long	2396910533
	.long	3129984487
	.long	2681713489
	.long	1073631519
	.long	3017127690
	.long	3327146521
	.long	4164993056
	.long	-1081285834
	.long	623684858
	.long	2161175341
	.long	1659543880
	.long	1073643187
	.long	3341198068
	.long	4043832061
	.long	1668259644
	.long	-1081441399
	.long	2753196579
	.long	1111906384
	.long	2900212594
	.long	1073632287
	.long	1628143079
	.long	3287851917
	.long	2359141368
	.long	1066190081
	.long	2370902399
	.long	3996697234
	.long	670080596
	.long	1073642504
	.long	3187704569
	.long	3725637742
	.long	1160598782
	.long	-1081306383
	.long	1753058491
	.long	820257242
	.long	1768347035
	.long	1073633050
	.long	713163275
	.long	465742391
	.long	3515807235
	.long	-1081621213
	.long	2330543853
	.long	693330501
	.long	4242011732
	.long	1073641814
	.long	3651150833
	.long	844264344
	.long	1435123782
	.long	1066202700
	.long	183984472
	.long	413091666
	.long	3381138337
	.long	1073633807
	.long	3046214840
	.long	2056193246
	.long	460564283
	.long	1066149315
	.long	121205683
	.long	4001202851
	.long	3966063121
	.long	1073641119
	.long	1257145438
	.long	3890499182
	.long	201035552
	.long	1066089294
	.long	987095681
	.long	3596299484
	.long	3245078768
	.long	1073634559
	.long	2845813142
	.long	589377507
	.long	993672723
	.long	1066148930
	.long	649406992
	.long	245548316
	.long	24440762
	.long	1073640419
	.long	1643922199
	.long	4132859530
	.long	2434300069
	.long	1066159232
	.long	4220005830
	.long	1949152189
	.long	1163045349
	.long	1073635306
	.long	3798634649
	.long	1628729429
	.long	3538938579
	.long	1066203892
	.long	1084694573
	.long	2231987241
	.long	1190819687
	.long	1073639712
	.long	2936811463
	.long	4238376260
	.long	700024286
	.long	1066204424
	.long	2457270660
	.long	2286459370
	.long	1234311879
	.long	1073636047
	.long	2662768646
	.long	1012748386
	.long	503911152
	.long	1066196638
	.long	3069454728
	.long	3850412471
	.long	3355496277
	.long	1073638999
	.long	223430812
	.long	2129505704
	.long	1876970080
	.long	-1081327272
	.long	3695267580
	.long	1414119002
	.long	3264626293
	.long	1073636782
	.long	40789811
	.long	3801881547
	.long	1837337603
	.long	1066125886
	.long	3651049013
	.long	3526056176
	.long	2410278837
	.long	1073638281
	.long	320692365
	.long	3313550707
	.long	207767760
	.long	-1081298026
	.long	1858766485
	.long	3931245346
	.long	2766222514
	.long	1073637512
	.long	2011626511
	.long	1786142785
	.long	1887299082
	.long	-1081331337
	.long	2659309854
	.long	697678153
	.long	2838410789
	.long	1073637557
	.long	3207714396
	.long	3249085649
	.long	1720342714
	.long	1066145076
	.long	150806295
	.long	2661461671
	.long	3842734113
	.long	1073638236
	.long	3181248096
	.long	2317614066
	.long	3600796085
	.long	-1081510969
